header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Love Hina
  repository: kara.moe
  conditions:
    tagPresence:
      - fbb6b156-9cfc-4191-9855-34e77387d237
      - afe4459d-1446-4e39-ab4b-bea03ce616f6
      - 523f84ed-9841-439c-9414-f87a0e8b649d
      - 04e870b0-fcb6-4708-847c-88035847ca43
  actions:
    addTag:
      - tid: 3f7f0752-40f3-412c-bd81-686df8ee1b8f
        type: 18
